

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
}
.wrapper {
    background-image: url(../img/BG.png);
    background-size: cover;
    background-position: center;
}
.section-detail-seminar{
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.card-detail-seminar{
    margin-top: 110px;
    margin-bottom: 150px;
    width: 1196px;
    height: 711px;
    display: flex;
    flex-direction: row;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: -8px 40px 40px 0px rgba(0,0,0,0.25);

}
.row{
    display: flex;
    /*width: 900px;*/
    /*height: 600px;*/
    border-radius: 20px;
    background: #fff;
    box-shadow: -8px 40px 40px 0px rgba(0,0,0,0.25);
}

.side-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.8)) ,url(../img/image-two.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    border-radius: 20px 0 0 20px;
    object-fit: fill;
    width: 50%;
    height: 711px;
    /*filter: brightness(0.4);*/
}
.side-image-content-wrapper{
    display: flex;
    flex-direction: column;
    padding-left: 38px;
    padding-top: 131px;
}
.date-time-content-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: start;

}

.date-seminar{
    margin-left: 4px;
    margin-right: 4px;
    justify-content: center;
}
.time-seminar{
    margin-left: 4px;
    justify-content: center;
}


.icon-date-seminar{
    height: 16px;
    width: 16px;
}
.icon-time-seminar{
    height: 16px;
    width: 16px;
}
.detail-seminar-title{
    color: #ffffff;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    width: 398px;
    margin-top: 16px;
}
.detail-seminar-description{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    width: 467px;
    margin-top: 20px;
}
.profile-seminar-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
    margin-top: 49px;
}
.profile-seminar-content{
    display: flex;
    flex-direction: row;
}
.profile-content-wrapper{
    margin-left: 12px;
}
.profile-name-seminar{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.job-name-seminar{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.price-seminar-wrapper{
    display: flex;
    flex-direction: row;
}
.price-seminar-name{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.price-seminar-tag{
    color: #ffffff;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-right: 128px;
    margin-left: 4px;
}
.organizer-title{
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    margin-top: 36px;
}
.organizer-wrapper{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 11px;
    align-items: center;
}
.organizer-content-wrapper{
    display: flex;
    flex-direction: row;
    margin-top: 11px;

}
.img-description-wrapper{
    display: flex;
    flex-direction: column;
    margin-left: 16px;
}
.img-description-name{
    color: #ffffff;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.btn-seminar-wrapper{
    display: flex;
    flex-direction: row;
    width: 229px;
    height: 42px;
    justify-content: center;
    align-items: center;
    background: #F8F5EC;
    border: 1px solid #F8F5EC;
    border-radius: 6px;
    color: #000000;
    margin-right: 32px;
}
.status-ticket-title{
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
}
.status-ticket-description{
    margin-left: 4px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}


.right{
    display: flex;
    flex-direction: column;
    width: 50%;
    height: 711px;
    /*justify-content: center;*/
    align-items: center;

}
.top-content-wrapper{
    display: flex;
    flex-direction: row;
    /*background-color: #F67280;*/
    width: 100%;
    height: 120px;
    justify-content: space-between;
    align-items: center;
}
.profile-image-seminar{
    margin-top: 24px;
    width: 118px;
    height: 118px;
    padding: 25px;
    background-color: #f8f5ec;
    border-radius: 50%;
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    text-align: center;
}
.registration-title{
    color: #000000;
    font-weight: 600;
    font-size: 24px;
    margin-left: 32px;

}
.section-divider {
    display: flex;
    justify-content: center;
    width: 90%;
}

.divider {
    width: 100%;
    border: 1px solid rgba(29, 53, 87, 0.2);
    text-align: center;
}

.input-seminar-wrapper{
    width: 598px;
    padding-right: 31px;
    padding-left: 31px;
    padding-top: 24px;
}
.btn-daftar-seminar{
    justify-content: center;
    align-items: center;
    height: 48px;
    width: 81px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;

}


@media only screen and (max-width: 768px){
    .card-detail-seminar{
        max-width: 420px;
        height: 100%;
    }
    .side-image{
        display: none;
    }
}

/*.ava-pic {*/
/*    width: 38px;*/
/*    height: 38px;*/
/*    !*position: absolute;*!*/
/*    !*overflow: hidden;*!*/
/*    border-radius: 50%;*/
/*    object-fit: cover;*/
/*    max-width: 38px;*/
/*    margin-right: 28rem;*/
/*    !*text-align: right;*!*/
/*    !*justify-content: right;*!*/

/*}*/

/*@media screen and (max-width: 38px) {*/
/*    .ava-pic {*/
/*        width: 50px;*/
/*        height: 50px;*/
/*    }*/
/*}*/

/*.nama-pic{*/
/*    color: black;*/
/*    font-size:16px;*/
/*    text-align: justify;*/
/*    !*align-items: flex-start;*!*/
/*    !*justify-content: start;*!*/
/*    !*align-content: first;*!*/
/*    !*display: flex;*!*/
/*}*/



.btn-secondary{
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    /*padding: 8px 18px;*/
    width: 157px;
    height: 36px;
    font-weight: 600;
    /*float: left;*/
    /*margin-right: 30rem;*/
}


.btn-secondary:hover{
    background: #F67280;
    color: #ffffff;
}

.btn-secondary-2{
    display: flex;
    justify-content: center;
    align-items: center;
    width:106px;
    height: 35px;
    background: #fff;
    border: 1px solid #F67280;
    color:#F67280 ;
    border-radius:10px;
    font-weight: 600;
    text-align: center;

}

.btn-secondary-2:hover{
    background: #F67280;
    color: #ffffff;
}


.flex-container {
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 8px;
    width: 500px;
    height: 50px;
    margin-top: 90px;
}
.start-webinar-wrapper-button {
    display: flex;
    justify-content: center;
    align-items: center;
    width:106px;
    height: 35px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}
.start-webinar-wrapper-button:hover {
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}


.bg-black {
    /*position: absolute;*/
    width: 528px;
    height: 0px;
    /*left: 762px;*/
    margin-top: 50rem;
    /* Secondary */
    border: 1px solid #6D6875;
}

/* detail webinar*/
.file-event-wrapper{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-right: 102px;
    padding-left: 51px;
    margin-top: 60px;
}
.total-ticket-webinar-wrapper{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-right: 102px;
    padding-left: 51px;
    margin-top: 80px;
}
.meeting-webinar-wrapper{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-right: 102px;
    padding-left: 51px;
    margin-top: 80px;
}
.file-event-content, .date-event-content, total-ticket-webinar-content, .ticket-sold-content, .meeting-id-content, .password-meeting-content{
    display: flex;
    flex-direction: column;
    width: 120px;
}
.bold-text-webinar{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #000000;
}
.light-text-webinar{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #6D6875;
    width: 140px;
}
/*.title{*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 600;*/
/*    font-size: 20px;*/
/*    line-height: 28px;*/
/*    color: #000000;*/
/*}*/

/*.detail-title {*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-weight: 400;*/
/*    font-size: 20px;*/
/*    color: #6D6875;*/
/*}*/

.container-label {
    text-align: left;
    display: grid;
    grid-gap: 10px;
    padding:2rem;
    margin: auto;

}
.edit-button .button-secondary{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    height: 36px;
    width: 80px;
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
}
.button-secondary:hover{
    background: #fff;
    color: #e75458;
    border: 1px solid #e75458;
    font-weight: 600;
}
.start-button .button-primary{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 36px;
    width: 80px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
}
.start-button .button-primary:hover{
    border: 1px solid #F67280;
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
.start-local-button .button-primary{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 36px;
    width: 100px;
    background: #6D6875;
    border: 1px solid #6D6875;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
}
.start-local-button .button-primary:hover{
    border: 1px solid #6D6875;
    background: #5F5B66;
    color: #fff;
    font-weight: 600;
}


.container-label > div {
    /*background-color: skyblue;*/
    display: flex;


}

.top-left {
    grid-column: 1/2;
    grid-row: 1/3;
    font-weight: bold;
}

.top-right {
    grid-column: 3/4;
    grid-row: 1/3;
    font-weight: bold;

}

.bottom-left {
    grid-column: 1/2;

}

.bottom-center {
    grid-column: 2/3;

}

.bottom-right {
    grid-column: 3/4;
}
.img-desription-detail{
    color: #ffffff;
}
.form-check {
    margin-left: 28px;
}

.form-check label {
    font-weight: bold;
}

.profile-seminar-content {
    display: flex;
    align-items: center;
    flex-direction: row;
}

.profile-content-wrapper-2 {
    display: flex;
    align-items: center;
    flex: 1;
    margin-left: -25px;
    gap: 10px;
}

.profile-image img {
    border-radius: 50%;
    width: 48px;
    height: 48px;
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

